<?php

namespace Ignite\Core\Entities\Filters;

use Ignite\Core\Entities\User;

class UserPermissionFilter extends BaseQueryPermissionFilter
{
    /**
     * {@inheritdoc}
     */
    public function modelClass(): string
    {
        return User::class;
    }
}
